BODY 
{
	POSITION: relative; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT: 10px Arial, Helvetica, sans-serif; 
	BACKGROUND: url(../_image/bg.gif) #6e6e6e repeat-x left top; 
	COLOR: #434343; 
	PADDING-TOP: 0px
}
a 			{ COLOR:#bbbbbb; text-decoration:none;}
a:link		{ COLOR:#bbbbbb; text-decoration:none;}
a:active	{ COLOR:#bbbbbb; text-decoration:none;}
a:hover 		{ COLOR:#bbbbbb; text-decoration:none;}
a:visited 	{ COLOR:#bbbbbb; text-decoration:none;}

.boldtable, .boldtable TD, .boldtable TH
{ font-family:sans-serif; font-size:10pt; color:white; font-weight:bold;}
